Bug 45697 - gtk-engines is a couple of versions behind.
Summary: gtk-engines is a couple of versions behind.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gtk-engines   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL: ftp://ftp.linux.org.uk/pub/linux/plai...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-24 22:33 UTC by Gregory Leblanc
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 14:12:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Leblanc 2001-06-24 22:33:49 UTC
New SRPM at the above URL.

Comment 1 Owen Taylor 2001-06-25 14:12:11 UTC
Thanks. 

(Though there haven't been any significant differences between
the 7.1 version and 0.12 - I should know, after all.)

It will be updated, in time.

Comment 2 Owen Taylor 2001-07-10 21:30:20 UTC
0.11 now in tree


Note You need to log in before you can comment on or make changes to this bug.